MediaWiki:Common.css:修订间差异

来自恶俗狗维基-揭露恶俗劣迹的百科全书
跳转到导航 跳转到搜索
Esugou 2留言 | 贡献
创建页面,内容为“强行让系统公告栏可见,并铺满宽度:​ #siteNotice { display: block !important; visibility: visible !important; margin: 10px 0; width: 100%; }”
 
无编辑摘要
标签已被回退
第5行: 第5行:
     margin: 10px 0;
     margin: 10px 0;
     width: 100%;
     width: 100%;
}
/* 默认对所有普通访客和普通注册用户隐藏评论区的IP */
.cs-comment-ip {
    display: none !important;
}
}

2026年8月14日 (五) 14:10的版本

/* 强行让系统公告栏可见,并铺满宽度 */
#siteNotice {
    display: block !important;
    visibility: visible !important;
    margin: 10px 0;
    width: 100%;
}
/* 默认对所有普通访客和普通注册用户隐藏评论区的IP */
.cs-comment-ip {
    display: none !important;
}